@charset "UTF-8";
/* -----------------------------------------------
* Plugins エントリーポイント
-------------------------------------------------- */
/*------------------------------------------------------------------------------
  reset PC
------------------------------------------------------------------------------*/
@font-face {
  font-display: swap;
  font-weight: 400;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src:
    url("../font/NotoSansJP-Regular.eot") format("eot"),
    url("../font/NotoSansJP-Regular.ttf") format("truetype"),
    url("../font/NotoSansJP-Regular.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-weight: 500;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src:
    url("../font/NotoSansJP-Medium.eot") format("eot"),
    url("../font/NotoSansJP-Medium.ttf") format("truetype"),
    url("../font/NotoSansJP-Medium.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-weight: 700;
  font-style: normal;
  font-family: 'Noto Sans JP';
  src:
    url("../font/NotoSansJP-Bold.eot") format("eot"),
    url("../font/NotoSansJP-Bold.ttf") format("truetype"),
    url("../font/NotoSansJP-Bold.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-weight: 400;
  font-style: normal;
  font-family: 'Noto Sans';
  src:
    url("../font/NotoSans-Regular.eot") format("eot"),
    url("../font/NotoSans-Regular.ttf") format("truetype"),
    url("../font/NotoSans-Regular.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-weight: 500;
  font-style: normal;
  font-family: 'Noto Sans';
  src:
    url("../font/NotoSans-Medium.eot") format("eot"),
    url("../font/NotoSans-Medium.ttf") format("truetype"),
    url("../font/NotoSans-Medium.woff") format("woff");
}
@font-face {
  font-display: swap;
  font-weight: 700;
  font-style: normal;
  font-family: 'Noto Sans';
  src:
    url("../font/NotoSans-Bold.eot") format("eot"),
    url("../font/NotoSans-Bold.ttf") format("truetype"),
    url("../font/NotoSans-Bold.woff") format("woff");
}

html,
input,
textarea,
select,
button {
  font-family: "Noto Sans JP","Noto Sans", sans-serif;;
  font-weight: 580;
  font-size: 16px;
  font-style: normal;
}

html {
  color: #000;
  background: #fff;
  font-size: 16px;
  line-height: 1.6;
  word-break: break-all;
}

body {
  background: #fff;
  margin: 0;
  overflow-x: hidden;
}

/* 背景コンテンツのスクロールを無効化 */
body.no-scroll {
  overflow: hidden;
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

img {
  border: 0;
  margin: 0;
  vertical-align: top;
  max-width: 100%;
}

p {
  margin: 0;
  padding: 0;
  overflow-wrap: break-word;
  word-wrap: break-word;
}

a {
  color: #000;
  text-decoration: none;
  -webkit-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}

figure,
input,
select,
textarea,
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

select::-ms-expand {
  display: none;
}

textarea {
  resize: vertical;
}

::-webkit-input-placeholder {
  color: #ccc;
}

:-ms-input-placeholder {
  color: #ccc;
}

::-ms-input-placeholder {
  color: #ccc;
}

::-moz-placeholder {
  color: #ccc;
}

::placeholder {
  color: #ccc;
}

button {
  border: none;
  cursor: pointer;
}

label {
  cursor: pointer;
}

table {
  border-collapse: collapse;
}

ul,
ol {
  list-style: none;
  margin: 0;
  padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
  padding: 0;
}

main {
  display: block;
}

.inner-block {
  position: relative;
  max-width: 960px;
  margin: 0 auto;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
.inner-block.-small {
  max-width: 960px;
  padding-left: 24px;
  padding-right: 24px;
}
.inner-block.-wide {
  max-width: 1020px;
}
.inner-block.-left {
  max-width: 1100px;
  width: 100%;
}

#wrapper {
  position: relative;
}

dl, dt, dd {
  padding: 0;
  margin: 0;
}
.c-svg {
  display: inline-block;
  fill: currentColor;
  vertical-align: top;
}

/*------------------------------------------------------------------------------
  reset SP
------------------------------------------------------------------------------*/
.u-block-pc {
  display: block;
}

.u-block-sp {
  display: none;
}

.u-inlineBlock-pc {
  display: inline-block;
}

.u-inlineBlock-sp {
  display: none;
}

/* -----------------------------------------------
* Modules エントリーポイント
-------------------------------------------------- */
/* --------------------------------
l-header
----------------------------------- */
/* モーダルのアニメーション */
@-webkit-keyframes slideIn {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); /* 画面外から */
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0); /* 画面内 */
  }
}
@keyframes slideIn {
  from {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); /* 画面外から */
  }
  to {
    -webkit-transform: translateX(0);
            transform: translateX(0); /* 画面内 */
  }
}
@-webkit-keyframes slideOut {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0); /* 画面内 */
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); /* 画面外 */
  }
}
@keyframes slideOut {
  from {
    -webkit-transform: translateX(0);
            transform: translateX(0); /* 画面内 */
  }
  to {
    -webkit-transform: translateX(100%);
            transform: translateX(100%); /* 画面外 */
  }
}
.l-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  width: 100%;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  height: 74px;
}

.l-header__overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.7); /* 半透明の黒 */
  z-index: 9; /* メニューの下になるように調整 */
  display: none;
}

.l-header.fixed {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1000;
  background-color: white;
  border-bottom: 1px solid #BDBDBD;
}

.l-header__logo__fixed {
  position: fixed;
  top: 16px;
  left: 44px;
}

.l-header__logo {
  margin-top: 24px;
  margin-left: 16px;
}

.l-header__tel {
  position: fixed;
  top: 0;
  right: 73px;
  width: 74px;
  height: 74px;
  cursor: pointer;
  z-index: 100;
  pointer-events: initial!important;
}

.l-header__tel:hover {
  opacity: 1;
}

.l-header__menu-button {
  position: fixed;
  top: 0;
  right: 0;
  width: 74px;
  height: 74px;
  cursor: pointer;
  z-index: 100;
}

.l-header__menu-button img{
  width: 74px;
  height: 74px;
}

.l-header__nav-list {
  width: 100%;
}

.l-header__nav-list li {
  width: 100%;
}

.l-header__nav-list li a {
  padding: 24px 16px;
  display: block;
  width: 100%;
  text-align: left;
  border-bottom: #E2E2E2 1px solid;
}

.l-header__menu {
  display: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100vh;
  max-width: 375px;
  background: white;
  z-index: 10;
  gap: 40px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%); /* 初期位置は画面外 */
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.l-header__menu small {
  color: #474647;
  font-size: 12px;
  letter-spacing: 2.2px;
  margin-left: 16px;
}

.l-header__menu.show {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-animation: slideIn 0.3s forwards;
          animation: slideIn 0.3s forwards; /* スライドインアニメーション */
}

.l-header__menu.hide {
  -webkit-animation: slideOut 0.3s forwards;
          animation: slideOut 0.3s forwards; /* スライドアウトアニメーション */
}

.l-header__nav-list a {
  text-decoration: none;
  color: #333;
  padding: 10px;
  font-size: 14px;
  text-align: center;
  border-bottom: 1px solid #ddd;
}

.l-header__menu a:hover {
  color: #D75C5A;
}

.l-header__menu-button.active + .l-header__menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}

/* --------------------------------
c-footer
----------------------------------- */
.l-footer {
  background: linear-gradient(90.58deg, #0B0B0B 5.95%, #000000 100%);
  padding: 54px 24px;
}

.l-footer a{
  color:#fff;
  text-decoration: none;
}

.l-footer-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 1200px;
  margin: 0 auto;
}

.l-footer-content__inner {
  color: #555;
  font-size: 10px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 24px;
}

.l-footer__info {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  gap: 8px;
}

/* --------------------------------
c-pagetop
----------------------------------- */
.c-pagetop {
  right: 30px;
}
.c-pagetop a {
  display: block;
}

.c-button__bg {
  background: url(../img/cv-bg.webp) no-repeat center;
  background-size: cover;
  width: 100%;
  height: 33.19vh;
  min-height: 478px;
  position: relative;
}
.c-button__bg p {
  font-size: 32px;
  color: #fff;
  font-weight: bold;
  margin-bottom: 40px;
}

.c-button__content {
  position: absolute;
  bottom: 110px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 100%;
  padding: 0 24px;
}

.c-button__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 26px;
  max-width: 960px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto;
  width: 100%;
  position: relative;
  z-index: 10;
}

.c-button {
  display: block;
}

.c-title.-second {
  font-size: 32px;
  font-weight: bold;
  padding-bottom: 72px;
}

.c-title.-third {
  font-size: 37px;
  font-weight: bold;
  margin-top: 20px;
}

.c-title.-third span {
  position: relative;
}

.c-title.-third span::after {
  content: ""; /* 擬似要素でマーカーを作成 */
  position: absolute;
  left: 0;
  bottom: 0; /* 文字の下に配置 */
  width: 100%; /* コンテンツ全体に広げる */
  height: 14px; /* マーカーの高さ */
  background-color: #ff8b8b; /* マーカーの色 */
  z-index: 0; /* 文字の後ろに配置 */
  mix-blend-mode: multiply;
}

.c-title.-fourth {
  font-size: 16px;
  font-weight: bold;
}

.c-section {
  padding: 120px 0;
}

.c-section .c-section + .c-section {
  padding: 120px 0 0;
}

/* -----------------------------------------------
* Page エントリーポイント
-------------------------------------------------- */
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 2;
}

.p-mainVisual__video {
  position: relative;
  height: 100vh;
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-animation: load 1.5s 0.8s ease-out forwards;
  animation: load 1.5s 0.8s ease-out forwards;
}

.p-mainVisual__video video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  height: auto;
  z-index: 1;
  overflow: hidden;
  -webkit-transform: translate(-50%, -50%) scale(1.05);
          transform: translate(-50%, -50%) scale(1.05);
}

.p-mainVisual__text {
  display: table;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 3;
  color: #fff;
  font-weight: bold;
  font-size: 78px;
  line-height: 106px;
}

.p-mainVisual__text__center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
      -ms-flex-align: start;
          align-items: flex-start;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0 40px;
}

.p-mainVisual__text__center p:nth-of-type(2) {
  margin-top: 8px;
  font-size: 44px;
  line-height: 62px;
  font-weight: bold;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

.p-mainVisual__text__center img {
  margin-bottom: 20px;
}

.nav-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  background-color: #fff;
  border-bottom: 1px solid #EBEBEB;
}

.nav-list {
  max-width: 1080px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
}

.nav-item {
  width: 33.3333333333%;
  text-align: center;
}

.nav-item a {
  color: white;
  text-decoration: none;
  font-size: 18px;
  text-align: center;
  position: relative;
  padding: 20px;
  color: #D75C5A;
  display: block;
  font-weight: bold;
  border-left: 1px solid #EBEBEB;
  border-right: 1px solid #EBEBEB;
  margin-right: -1px;
}

.nav-item a + .nav-item a {
  border-left: none;
}

.nav-item a:hover {
  background-color: #D75C5A;
  color: #fff;
}

.nav-item a::after {
  content: url("../img/img-anchor-arrow-red.svg");
  display: block;
  font-size: 14px;
}

.nav-item a:hover::after {
  content: url("../img/img-anchor-arrow.svg");
  display: block;
  font-size: 14px;
}

.section-title {
  font-size: 24px;
  margin-bottom: 30px;
}

.product-scrolldown {
  position: absolute;
  top: -56px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 8;
  cursor: pointer;
}

.product-section {
  text-align: center;
  padding: 72px 0 60px;
  position: relative;
}
.product-section::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(96.48deg, #D75C5A -12.78%, #FF7A68 109.34%);
  z-index: 1;
}
.product-section::after {
  position: absolute;
  top: 0;
  left: -16px;
  content: "";
  background: url(../img/img-series-title.svg) no-repeat;
  width: 654px;
  height: 282px;
  z-index: 1;
}

.product-title__wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  gap: clamp(24px, 8vw, 150px);
  margin-bottom: 24px;
  color: #fff;
}

.product-title__text {
  position: relative;
  z-index: 1;
  text-align: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
      -ms-flex: 1;
          flex: 1;
  margin: 0 auto;
}

.product-title {
  position: relative;
  z-index: 1;
  letter-spacing: 8px;
  padding-bottom: 0 !important;
}

.product-title span {
  font-size: 36px;
}

.product-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-top: 94px;
  margin: 0 auto 80px;
  z-index: 1;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 56px 0;
  position: relative;
}

.product-card {
  position: relative;
  border-radius: 10px;
  width: calc(50% - 16px);
  max-width: 450px;
  text-align: center;
}

.product-card-title {
  background-color: #ffffff;
  border-radius: 8px;
  padding: 44px 16px 36px;
  border: 1px solid #CBCBCB;
  margin-bottom: 30px;
}

.product-image {
  width: 100%;
  height: auto;
  margin-bottom: 16px;
}

.product-name {
  font-size: 24px;
  font-weight: bold;
  color: #424242;
}

.product-description li {
  font-size: 13px;
  line-height: 24px;
  color: #fff;
  font-weight: bold;
  background-color: #231815;
  padding: 6px 8px 3px;
  margin: 0 auto 8px;
  max-width: 250px;
}
.product-description li span {
  font-size: 17px;
}

.product-description li:last-of-type {
  margin-bottom: 0;
}

.product-detail {
  font-size: 12px;
  color: #888;
  margin-bottom: 5px;
}

.interview {
  padding: 120px 0;
  background-color: #F5F5F5;
}
.interview__inner {
  max-width: 960px;
  margin: 0 auto;
}
.interview-title {
  text-align: center;
  position: relative;
  z-index: 1;
}
.interview-title::after {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
  content: "";
  background: url(../img/img-interview-title.svg) no-repeat;
  z-index: -1;
  width: 717px;
  height: 130px;
}
.interview__mov {
  width: 100%;
  aspect-ratio: 16/9;
}
.interview iframe {
  width: 100%;
  height: 100%;
}

.reasons {
  text-align: center;
  margin: 0 auto;
  background-color: #FAFAFA;
}

.reasons-inner {
  text-align: center;
}

.reasons-section {
  padding: 100px 0 0;
}

.reasons-title {
  text-align: center;
  position: relative;
  z-index: 1;
  padding-bottom: 72px;
}
.reasons-title::after {
  position: absolute;
  top: -30px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  background: url(../img/img-text-feature.svg) no-repeat;
  z-index: -1;
  width: 575px;
  height: 100%;
}

.reasons-type-section {
  padding-top: 0;
  padding-bottom: 0;
}

.reasons-type__inner {
  padding: 0 32px;
}

.reasons-type__inner p {
  margin-top: 24px;
  margin-bottom: 48px;
  font-size: 18px;
  color: #424242;
  text-align: left;
  line-height: 30px;
}

.reasons-type-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
  text-align: left;
}

.reasons-type-text {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 340px;
      -ms-flex: 0 0 340px;
          flex: 0 0 340px;
}

.reasons-type-number > img {
  width: 65px;
}

.reasons-type-image {
  max-width: 596px;
  width: 100%;
}

.placeholder-box {
  width: 100%;
  height: auto;
}

.placeholder-box img {
  width: 100%;
}

.reasons-support-section {
  position: relative;
}

.reasons-support-bg-extension {
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  background: linear-gradient(109.37deg, #E6655F 10.47%, #FF7A68 63.01%);
  z-index: -1;
}

.reasons-support-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  z-index: 1;
  padding: 64px 24px !important;
  margin-bottom: 84px;
}

.reasons-support-container {
  position: absolute;
  right: 0;
  bottom: -84px;
  z-index: 1;
}

.reasons-support-container img {
  width: 53.47vw;
  height: auto;
}

.reasons-support-text-block {
  text-align: left;
  max-width: 384px;
  color: #fff;
}

.reasons-support-text-block h3 {
  line-height: 42px;
}

.reasons-support-text {
  font-size: 18px;
  line-height: 32px;
  margin-top: 20px;
  max-width: 358px;
}

.reasons-comparison__section p {
  margin-top: 20px;
  margin-bottom: 60px;
  font-size: 18px;
  color: #231815;
}

.reasons-comparison__list__wrap {
  background-color: #F5F5F5;
  padding: 70px 0 124px;
  position: relative;
  z-index: 1;
}

.reasons-comparison-bg-extension {
  position: absolute;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100%;
  background-color: #f3f3f3; /* グレー背景色 */
  z-index: -1; /* コンテンツの後ろに配置 */
}

.reasons-comparison__list {
  margin: 0 auto 40px;
  max-width: 724px;
}

.reasons-comparison__list + .reasons-comparison__list {
  margin-bottom: 80px;
}

.reasons-comparison__list__name {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  max-width: 150px;
  margin: 0 auto 12px 0;
  display: block;
  background-color: #231815;
  color: #fff;
  line-height: 2;
}

.reasons-comparison-button {
  position: relative;
  z-index: 2;
  margin: -42px auto 0;
}

.reasons-performance-section {
  padding: 124px 32px 0 !important;
}

.performance-container {
  max-width: 960px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  margin: 0 auto 92px;
}

.performance-container__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  padding: 24px;
}

.performance-container__inner h3 {
  font-weight: bold;
  font-size: 16px;
}

.performance-container__inner p {
  font-size: 12px;
  margin-top: 12px;
}

.performance-item {
  max-width: 304px;
  color: #fff;
  width: 100%;
  position: relative;
}

.performance-item img {
  width: 100%;
  height: auto;
}

.reasons-performance-text {
  margin-bottom: 64px;
  margin-top: 20px;
  font-size: 18px;
}

.reasons-performance-text span {
  position: relative;
  font-weight: bold;
}

.reasons-performance-text span::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 7px;
  background-color: #ff8b8b;
  z-index: 0;
  mix-blend-mode: multiply;
}

.reasons-fullsupport-text {
  font-size: 18px;
  margin-top: 20px;
}

.reasons-fullsupport-bg-extension {
  position: absolute;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  background-color: #f3f3f3; /* グレー背景色 */
  z-index: -1; /* コンテンツの後ろに配置 */
}

.reasons-fullsupport__img {
  position: relative;
  z-index: 1;
  padding: 70px 24px 100px;
  margin-top: 72px;
  background-color: #F5F5F5;
}

.reasons-fullsupport__img img {
  max-width: 960px;
  width: 80%;
  height: auto;
  margin: 24px auto 0;
}

/* レスポンシブ対応 */
.troubles-section {
  text-align: center;
  width: 100%;
  padding: 90px 0 72px;
}

.troubles-title {
  text-align: center;
  position: relative;
  z-index: 1;
}
.troubles-title::after {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: -1;
  content: "";
  background: url(../img/img-trobles-title.svg) no-repeat;
  z-index: -1;
  width: 553px;
  height: 100%;
}

.troubles-section__content {
  margin-bottom: 72px;
}

.troubles-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 44px 0;
  margin-bottom: 20px;
  max-width: 1006px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.troubles-item p {
  margin-top: 8px;
  font-weight: bold;
  line-height: 130%;
}

.flexible-section {
  text-align: center;
  width: 100%;
  padding: 60px 0 90px;
}

.flexible-title {
  text-align: center;
  position: relative;
  z-index: 1;
  padding-bottom: 56px !important;
}

.flexible-section__content {
  max-width: 1080px;
  margin: 0 auto;
}

.flexible-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 16px;
  margin-bottom: 72px;
}

.flexible-container__inner {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  width: 100%;
  padding: 12px 8px;
}

.flexible-container__inner h3 {
  font-weight: bold;
  font-size: 22px;
}

.flexible-container__inner p {
  font-size: 12px;
  margin-top: 12px;
}

.flexible-item {
  max-width: 228px;
  color: #fff;
  width: 100%;
  position: relative;
}

.flexible-item img {
  width: 100%;
  height: auto;
}

.contact-section {
  padding: 100px 0;
}

.contact__inner {
  max-width: 624px;
  width: 100%;
  margin: 0 auto;
}

.contact-title {
  text-align: center;
  position: relative;
  z-index: 1;
  padding-bottom: 72px;
}
.contact-title::after {
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  content: "";
  background: url(../img/img-contact-title.svg) no-repeat;
  z-index: -1;
  width: 502px;
  height: 100%;
}
@media only screen and (min-width: 769px) {
  a:hover {
    opacity: 0.8;
  }
  .sp {
    display: none !important;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  a,
  a::before,
  a::after,
  button {
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
  }
}
@media only screen and (max-width: 768px) {
  .inner-block.-small {
    padding-left: 20px;
    padding-right: 20px;
  }
  .inner-block.-wide {
    padding: 0 16px;
  }
  body {
    font-size: 14px;
    position: relative;
    -webkit-text-size-adjust: 100%;
  }
  .inner-block {
    padding: 0 20px;
    width: auto;
  }
  #wrapper {
    min-width: 320px;
    position: relative;
    overflow: hidden;
  }
  input[type=submit] {
    -webkit-text-size-adjust: 100%;
  }
  input,
  select,
  textarea {
    font-size: 16px !important;
  }
  .pc {
    display: none !important;
  }
  .u-block-pc {
    display: none;
  }
  .u-block-sp {
    display: block;
  }
  .u-inlineBlock-pc {
    display: none;
  }
  .u-inlineBlock-sp {
    display: inline-block;
  }
  .l-header__logo__fixed {
    left: 16px;
  }
  .l-footer-content__inner {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    width: 100%;
  }
  .l-footer__info {
    gap: 16px;
  }
  .c-pagetop {
    right: 10px;
  }
  .c-button__bg {
    height: 668px;
    background: url(../img/cv-bg-sp.webp) no-repeat center;
    background-size: cover;
  }
  .c-button__bg::before {
    content: "";
    background: url(../img/img-triangle.svg) no-repeat;
    top: -1px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-size: contain;
  }
  .c-button__bg p {
    font-size: 24px;
  }
  .c-button__content {
    bottom: 160px;
  }
  .c-button__wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 480px;
    margin: 0 auto;
    gap: 16px;
    position: relative;
    z-index: 10;
  }
  .c-title.-second {
    font-size: 24px;
    line-height: 30px;
  }
  .c-title.-third {
    font-size: 28px;
    line-height: 43px;
  }
  .p-mainVisual__video {
    height: 60vh;
    min-height: 320px;
  }
  .p-mainVisual__text {
    font-size: 42px;
    line-height: 60px;
  }
  .p-mainVisual__text__center {
    margin: 0 0;
  }
  .p-mainVisual__text__center img {
    width: 94%;
    max-width: 340px;
    height: auto;
  }
  .product-section::before {
    height: 35%;
  }
  .product-section::after {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 98%;
    height: 98%;
    background-size: contain;
  }
  .product-container {
    margin: 0 auto 60px;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 30px 10px;
    max-width: 480px !important;
  }
  .product-card {
    width: calc(50% - 5px);
  }
  .product-card-title {
    padding: 24px 8px 20px;
    margin-bottom: 16px;
  }
  .product-name {
    font-size: 14px;
  }
  .product-description li {
    font-size: 11px;
    letter-spacing: -0.8px;
    padding: 2px 0 3px;
    margin: 0 auto 4px;
  }
  .product-description li span {
    font-size: 12px;
    letter-spacing: -0.5px;
  }
  .product-descriptionimg {
    width: 100%;
  }
  .interview {
    padding: 64px 10px;
    margin-bottom: 50px;
  }
  .reasons-section {
    padding-top: 92px;
  }
  .reasons-title {
    width: 172px;
    height: auto;
    margin: 0 auto;
    padding-bottom: 64px;
  }
  .reasons-title::after {
    max-width: 375px;
    top: -20px;
    background-size: contain;
  }
  .reasons-type-section {
    padding-bottom: 32px;
  }
  .reasons-type__inner {
    padding: 0 32px;
    max-width: 480px;
  }
  .reasons-type__inner p {
    font-size: 16px;
    margin-top: 18px;
    margin-bottom: 0;
  }
  .reasons-type-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    gap: 28px;
  }
  .reasons-type-text {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
        -ms-flex-order: 1;
            order: 1;
    -webkit-box-flex: initial;
    -webkit-flex: initial;
        -ms-flex: initial;
            flex: initial;
  }
  .reasons-type-number > img {
    width: 48px;
  }
  .reasons-type-image {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
        -ms-flex-order: 2;
            order: 2;
    width: calc(100% + 16px);
    margin-right: -16px;
  }
  .reasons-support-section {
    padding: 0 !important;
  }
  .reasons-comparison__section {
    padding: 32px 0 0 !important;
  }
  .reasons-comparison__textArea {
    padding: 0 16px;
    text-align: left;
    max-width: 480px;
    margin: 0 auto;
  }
  .reasons-comparison__list__wrap {
    width: calc(100% + 16px);
    margin-left: -16px;
    padding: 60px 0 72px 16px;
    margin-bottom: 64px;
  }
  .reasons-comparison__list {
    max-width: 480px;
  }
  .reasons-comparison__list + .reasons-comparison__list {
    margin-bottom: 0;
  }
  .reasons-performance-section {
    padding: 80px 0 0 !important;
    max-width: 480px;
    margin: 0 auto;
  }
  .reasons-performance-section__inner {
    text-align: left;
  }
  .performance-container {
    gap: 12px;
    margin: 0 auto 80px;
  }
  .performance-item {
    width: calc(50% - 6px);
  }
  .reasons-performance-text {
    font-size: 16px;
    margin-bottom: 40px;
  }
  .reasons-fullsupport-textArea {
    text-align: left;
    max-width: 480px;
    margin: 0 auto;
  }
  .reasons-fullsupport-text {
    font-size: 16px;
  }
  .reasons-fullsupport__img {
    padding: 54px 16px 72px;
    max-width: 480px;
    margin: 48px auto 0;
  }
  .reasons-fullsupport__img img {
    margin: 0 auto;
  }
  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .flex-container img {
    max-width: 100px;
    margin-bottom: 10px;
  }
  .circle-text {
    width: 80px;
    height: 80px;
    font-size: 10px;
  }
  .flex-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .logo img {
    max-width: 80px;
  }
  .troubles-section {
    padding: 40px 0 0;
  }
  .troubles-title {
    padding-bottom: 56px !important;
  }
  .troubles-title::after {
    max-width: 375px;
    background-size: contain;
  }
  .troubles-container {
    max-width: 510px;
  }
  .troubles-container li {
    width: 50%;
  }
  .troubles-item p {
    font-size: 10px;
  }
  .flexible-section {
    padding: 60px 0 40px;
  }
  .flexible-title {
    line-height: 30px;
    padding-bottom: 40px !important;
  }
  .flexible-container {
    max-width: 480px;
    margin: 0 auto 60px;
  }
  .flexible-container li {
    gap: 18px 10px;
    width: calc(50% - 10px);
  }
  .flexible-container__inner h3 {
    font-size: 18px;
  }
  .flexible-item {
    max-width: 332px;
    height: auto;
    line-height: 22px;
  }
  .interview-title {
    padding-bottom: 56px !important;
    font-size: 22px !important;
    line-height: 32px !important;
  }
  .interview-title::after {
    top: 0px;
    max-width: 375px;
    background-size: contain;
  }
  .contact-section {
    padding: 80px 32px;
  }
  .contact-title::after {
    max-width: 375px;
    background-size: contain;
  }
}
@media only screen and (max-width: 480px) {
  .l-header__menu {
    height: initial;
  }
  .l-header__menu {
    max-width: initial;
  }
  .l-header__menu small {
    margin-bottom: 36px;
  }
  .c-button__bg {
    height: 482px;
  }
  .c-button__content {
    bottom: 82px;
  }
}
@media only screen and (max-width: 640px) {
  .l-footer__info {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
@media only screen and (max-width: 840px) {
  .reasons-support-inner {
    margin-bottom: 0;
    padding: 64px 32px 88PX !important;
  }
  .reasons-support-container {
    position: relative;
    bottom: 0;
    top: -48px;
  }
  .reasons-support-container img {
    width: calc(100% - 32px);
    margin-left: 32px;
  }
  .reasons-support-text-block {
    max-width: 480px;
    margin: 0 auto;
  }
  .reasons-support-text {
    max-width: initial;
  }
}
@media only screen and (max-width: 500px) {
  .reasons-performance-section__inner {
    padding: 0 16px;
  }
  .performance-container {
    padding: 0;
  }
  .reasons-fullsupport-textArea {
    padding: 0 16px;
  }
}
